<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Proyecto Personal</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
</head>
<body>
    <div class="center">
    <img src="http://www.abc.es/Media/201207/11/facebook_glasses.jpeg" alt="">
    </div>
    <h1>PAGINA PERSONAL</h1>
    <p>DESCRIPCION DE MI PERSONA</p>
    <ul>
        <li><a href="gustos.html">GUSTOS</a></li>
        <li><a class="active" href="deportes.html">DEPORTES FAVORITOS</a></li>
        <li><a href="intereses.html">INTERESES</a></li>
    </ul>
    <P>MI DEPORTE FAVORITO ES EL FUTBOL, DADO QUE SIEMPRE HE TENIDO ESA AFICION DESDE PEQUEÑO, Y MI EQUIPO FAVORITO ES EL ATLETICO NACIONAL DE MEDELLIN, PORQUE MI FAMILIA SIEMPRE HA SIDO AFICIONADA A ESTE EQUIPO.</P>
    <div class="center">
    <img src="https://www.adslzone.net/app/uploads/2017/08/donde-ver-futbol-temporada-2017-2018.jpg" alt="">
    </div>
    <div class="center">
    <button type="button" onclick="location.href='../index.html'">VOLVER AL INICIO</button>
    </div>
</body>
</html>